### Method

# Clutter ActorBox from_vertices

#### Declaration [src]

    void
    clutter_actor_box_from_vertices (
      ClutterActorBox* box,
      const graphene_point3d_t* verts
    )

#### Description [src]

Calculates the bounding box represented by the four vertices; for details of the vertex array see `clutter_actor_get_abs_allocation_vertices()`.

#### Parameters

`verts`

  Type: An array of `graphene_point3d_t`

  Array of four #graphene_point3d_t.

  The array must have 4 elements.
  The data is owned by the caller of the method.